@charset "UTF-8";
/* ===================================================================
CSS information

 file name  : homepage.css
 author     : Ability Consultant
 style info : トップページ
=================================================================== */
body {
	overflow: hidden;
}

#htlSide-A {
	margin-top: 820px !important;
}

/* -----------------------------------------------------------
	.gnav
----------------------------------------------------------- */
.gnav .box_gnav ul li.gnav_top a:before {
	background: #3b3b3b;
}
.gnav .box_gnav ul li.gnav_top a:after {
	opacity: 1;
}

/* スライドショーに関するcss
-------------------------------------------------------*/
#slide_wrap {
	position: relative;
	background: #22201f;
}

/*この要素の「height」に画像の高さを入れます*/
#slide {
	position: relative;
	width: 100%;
	height: 695px;
	overflow: hidden;
}
#slide img {
	position: absolute;
	top: 0;
	left: 50%;
	margin-left: -595px;
}
#slide img:fiest-child {
	z-index: 10;
}

#thum {
	position: absolute;
	bottom: 140px;
	width: 100%;
	text-align: center;
	z-index: 20;
}
#thum ul {
	overflow: hidden;
	display: -moz-inline-stack;
	display: inline-block;
	vertical-align: middle;
	*vertical-align: auto;
	zoom: 1;
	*display: inline;
}
#thum ul li {
	display: inline;
	float: left;
	cursor: pointer;
}
#thum ul li:first-child {
	margin: 0;
}

/*デフォルトのサムネイルデザイン、大きさ、隣のサムネイルとの間隔*/
#thum ul li {
	width: 15px;
	height: 15px;
	margin-left: 20px;
	border: 1px solid #fff;
	background: #fff;
	-moz-border-radius: 50%;
	-webkit-border-radius: 50%;
	border-radius: 50%;
}
#thum ul li:hover {
	background: #af4e19;
}
#thum ul li.active {
	background: #af4e19;
	border: none;
}

.slider {
	display: block !important;
}

.con_slider {
	width: 1190px;
	margin-left: -240px;
	overflow: hidden;
	position: relative;
}
.con_slider .box_btn {
	position: absolute;
	bottom: 4px;
	right: 4px;
	z-index: 100;
}
.con_slider .box_btn:hover {
	opacity: 0.7;
}

/* -----------------------------------------------------------
    #header
----------------------------------------------------------- */
#header {
	position: relative;
}

.con_header {
	width: 1190px;
	position: absolute;
	left: -240px;
	bottom: 0;
	z-index: 9;
}
.con_header .box_hnav {
	width: 1190px;
	background: #434140;
	overflow: hidden;
}
.con_header .box_hnav > * {
	float: left;
	color: #fff;
	padding: 5px 0;
}
.con_header .box_hnav .hnav {
	width: 796px;
	text-align: center;
}
.con_header .box_hnav .hnav .inner {
	display: inline-block;
}
.con_header .box_hnav .hnav ul {
	overflow: hidden;
}
.con_header .box_hnav .hnav ul li {
	float: left;
	position: relative;
	margin-right: 30px;
	padding-left: 10px;
}
.con_header .box_hnav .hnav ul li:last-child {
	margin-right: 0;
}
.con_header .box_hnav .hnav ul li a {
	color: #fff;
	display: block;
}
.con_header .box_hnav .hnav ul li a:before {
	content: url(../images/common/ic_arrow_w.png);
	width: 4px;
	height: 5px;
	position: absolute;
	left: 0;
	top: 8px;
}
.con_header .box_hnav .hnav ul li a:hover {
	text-decoration: none;
	opacity: .7;
}
.con_header .box_hnav .box_tel {
	width: 394px;
	background: #9a7f64;
}
.con_header .box_hnav .box_tel p {
	text-align: center;
}
.con_header .gnav {
	width: 100%;
}
.con_header .gnav ul {
	overflow: hidden;
}
.con_header .gnav ul li {
	float: left;
	position: relative;
	display: inline-block;
	transition: .3s;
}
.con_header .gnav ul li a {
	display: block;
	text-decoration: none;
}
.con_header .gnav ul li a:hover {
	opacity: .8;
}

/* -----------------------------------------------------------
    .con_about
----------------------------------------------------------- */
.con_about {
	margin-bottom: 60px;
}
.con_about h2 {
	margin-bottom: 43px;
	text-align: center;
}
.con_about ul {
	width: 100%;
	overflow: hidden;
}
.con_about ul li {
	margin-bottom: 10px;
	transition: .3s;
}
.con_about ul li a {
	display: block;
}
.con_about ul li a:hover {
	opacity: .8;
}
.con_about ul li.col2 {
	width: 470px;
	float: left;
}
.con_about ul li.col2:last-child {
	margin-left: 10px;
}

/* -----------------------------------------------------------
	.con_services
----------------------------------------------------------- */
.con_services {
	margin-bottom: 60px;
}
.con_services h2 {
	margin-bottom: 45px;
	text-align: center;
}
.con_services .box_services {
	text-align: center;
}

/* -----------------------------------------------------------
    .con_campaign
----------------------------------------------------------- */
.con_campaign {
	padding-top: 40px;
	margin-bottom: 60px;
}
.con_campaign h2 {
	margin-bottom: 40px;
	text-align: center;
}
.con_campaign .box_bn {
	text-align: center;
}
.con_campaign .box_bn p {
	text-align: center;
	margin-bottom: 20px;
}
.con_campaign .box_bn p:last-child {
	margin-bottom: 0;
}

/* -----------------------------------------------------------
.con_plan
----------------------------------------------------------- */
.con_plan {
	width: 100%;
	margin-bottom: 60px;
	padding-bottom: 45px;
	background: #22201f url(../images/common/bg_black.png) repeat 0 0;
	overflow: hidden;
}
.con_plan h2 {
	margin-bottom: 43px;
	text-align: center;
}
.con_plan .btn {
	width: 380px;
	margin: 0 auto;
}
.con_plan .wrap {
	overflow: hidden;
	padding: 0 25px 45px;
}
.con_plan .wrap .box_plan {
	width: 282px;
	float: left;
	margin-right: 25px;
	background: #fff;
}
.con_plan .wrap .box_plan:last-child {
	margin-right: 0;
}
.con_plan .wrap .box_plan a {
	display: block;
}
.con_plan .wrap .box_plan a:hover {
	text-decoration: none;
	filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=70);
	opacity: .7;
	-moz-transition: opacity 200ms ease-in;
	-o-transition: opacity 200ms ease-in;
	-webkit-transition: opacity 200ms ease-in;
	transition: opacity 200ms ease-in;
}
.con_plan .wrap .box_plan .img {
	width: 100%;
	overflow: hidden;
}
.con_plan .wrap .box_plan .img img {
	max-width: 100%;
	height: auto;
}
.con_plan .wrap .box_plan .box_txt {
	padding: 1em;
}
.con_plan .wrap .box_plan .box_txt h4 {
	position: relative;
	font-family: "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "游明朝", YuMincho, "HGS明朝E", "ＭＳ Ｐ明朝", "MS PMincho", "Times New Roman", serif;
	font-weight: normal;
	font-size: 17px;
	margin-bottom: 20px;
	padding-left: 23px;
}
.con_plan .wrap .box_plan .box_txt h4:before, .con_plan .wrap .box_plan .box_txt h4:after {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	margin: auto;
	content: "";
	vertical-align: middle;
}
.con_plan .wrap .box_plan .box_txt h4:before {
	width: 3px;
	height: 10px;
	text-align: center;
	background: #9a7f64;
	color: #fff;
	font-size: 10px;
	margin-right: 5px;
	padding: 2px 5px;
}
.con_plan .wrap .box_plan .box_txt h4:after {
	left: 5px;
	box-sizing: border-box;
	width: 3px;
	height: 3px;
	border: 3px solid transparent;
	border-left: 4px solid #fff;
}
.con_plan .wrap .box_plan .box_txt .txt_price {
	text-align: right;
}
.con_plan .wrap .box_plan .box_txt .txt_price span {
	font-size: 158%;
	font-family: "Suranna", serif;
}

.con_breakfast {
	width: 100%;
	margin-bottom: 60px;
}
.con_breakfast .box_breakfast {
	position: relative;
}
.con_breakfast .box_breakfast .img {
	position: relative;
}
.con_breakfast .box_breakfast .btn {
	width: 230px;
	position: absolute;
	bottom: 70px;
	right: 45px;
}

/* -----------------------------------------------------------
	.con_sce
----------------------------------------------------------- */
.con_sce {
	margin-bottom: 55px;
}
.con_sce .box_sce {
	width: 100%;
	padding-bottom: 42px;
	background: #fff;
	position: relative;
	text-align: center;
}
.con_sce .box_sce h2 {
	margin-bottom: 53px;
}
.con_sce .box_sce .plan_list {
	width: 100%;
}
.con_sce .box_sce .plan_list ul {
	width: 845px;
	margin: 0 auto;
	overflow: hidden;
}
.con_sce .box_sce .plan_list ul li {
	float: left;
	margin-left: 32px;
	margin-bottom: 38px;
}
.con_sce .box_sce .plan_list ul li:first-child {
	margin-left: 0px;
}
.con_sce .box_sce .plan_list ul li:nth-child(4n) {
	margin-left: 0px;
}
.con_sce .box_sce .plan_list ul li:hover {
	opacity: .7;
}
.con_sce .box_sce .plan_list ul li a {
	display: block;
	line-height: 1;
}
.con_sce .box_sce .btn a {
	width: 500px;
	padding: 13px 0;
}

/* -----------------------------------------------------------
	.con_cam
----------------------------------------------------------- */
.con_cam {
	margin-bottom: 64px;
}
.con_cam .box_cam {
	width: 100%;
	color: #fff;
	padding-bottom: 3px;
	background: url(../images/common/b_black.png) repeat-x 0 bottom;
}
.con_cam .box_cam h3 {
	text-align: center;
	margin-bottom: 25px;
}
.con_cam .box_cam .img {
	text-align: center;
	margin-bottom: 37px;
}
.con_cam .box_cam .cam_banner {
	width: 930px;
	margin: 0 auto;
	overflow: hidden;
}
.con_cam .box_cam .cam_banner a:hover {
	opacity: .7;
}

/* -----------------------------------------------------------
	.con_brf
----------------------------------------------------------- */
.con_brf {
	margin-bottom: 35px;
}
.con_brf .box_brf {
	width: 100%;
	padding-bottom: 34px;
	color: #fff;
	background: #fff;
}
.con_brf .box_brf h2 {
	text-align: center;
	margin-bottom: 32px;
}
.con_brf .box_brf .img {
	margin-bottom: 35px;
}
.con_brf .box_brf .btn a {
	width: 500px;
	background: #555;
	padding: 13px 0;
}
.con_brf .box_brf .btn a:hover {
	background: #514336;
}

/* -----------------------------------------------------------
	.con_res
----------------------------------------------------------- */
.con_res {
	padding-top: 60px;
	margin-bottom: 111px;
}
.con_res .box_res {
	position: relative;
	padding-bottom: 37px;
	background: #ded5cc;
}
.con_res .box_res .btn a {
	width: 500px;
	background: #7c6a54;
	padding: 13px 0;
}
.con_res .box_res .btn a:hover {
	background: #514336;
}
.con_res .box_res .res_bar {
	padding: 20px 0;
	background: #ded5cc;
}
.con_res .box_res .res_bar ul {
	text-align: center;
	overflow: hidden;
}
.con_res .box_res .res_bar ul li {
	display: inline-block;
	margin-left: 50px;
}
.con_res .box_res .res_bar ul li:first-child {
	margin-left: 0px;
}

/* -----------------------------------------------------------
	.con_clb
----------------------------------------------------------- */
.con_clb {
	margin-bottom: 104px;
}
.con_clb .box_clb {
	position: relative;
}
.con_clb .box_clb h2 {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 1;
}
.con_clb .box_clb .btn {
	position: absolute;
	bottom: 0;
	right: 47px;
}
.con_clb .box_clb .btn a {
	width: 300px;
}

/* -----------------------------------------------------------
.con_acc
----------------------------------------------------------- */
.con_acc .box_acc {
	position: relative;
	background: #fff;
	padding-bottom: 45px;
}
.con_acc .box_acc h2 {
	position: absolute;
	top: 0;
	right: 0;
	z-index: 1;
}
.con_acc .box_acc .btn a {
	width: 500px;
}
.con_acc .box_acc .acc_info {
	padding-top: 27px;
	background: #fff;
	text-align: center;
}
.con_acc .box_acc .acc_info > * {
	margin-bottom: 42px;
}
.con_acc .box_acc .acc_info .bus {
	width: 100%;
	overflow: hidden;
	position: relative;
}
.con_acc .box_acc .acc_info .bus .bus_btn {
	position: absolute;
	bottom: 20px;
	right: 74px;
}
.con_acc .box_acc .acc_info .bus .bus_btn a {
	width: 170px;
	padding: 8px 15px 8px 0;
}
.con_acc .box_acc .acc_info .bus .bus_btn a:after {
	content: " ";
	background: url(../images/home/ic_pdf_bk.png) 0 0 no-repeat;
	width: 14px;
	height: 16px;
	position: absolute;
	top: 12px;
	right: 0;
	margin-right: 18px;
}
.con_acc .box_acc .acc_info .bus .bus_btn a:hover:after {
	background: url(../images/home/ic_pdf_wt.png) 0 0 no-repeat;
}




/* -----------------------------------------------------------
	con_news 新着情報
----------------------------------------------------------- */
.con_news {
	display: flex;
	-webkit-justify-content: space-between;
	justify-content: space-between;
}
.ie8 .con_news {
	display: -webkit-flex;
	display: flex;
	-webkit-justify-content: space-between;
	justify-content: space-between;
}
.box_news{
	max-height: 360px;
    overflow: auto;
}
.con_news .box_st {
	background: url(../images/home/bd_beige.png) 0 0 repeat;
	padding: 4em 2em 0;
}
.con_news .box_st {
	width: 20%;
	padding: 5.3em 2em 0;
}
.ie8 .con_news .box_st {
	width: 20%;
	padding: 5em 2em 0;
}
.con_news .box_st .st_basic {
	text-align: right;
	position: relative;
}
.con_news .box_st .st_basic:before {
	content: "";
	background: #b99877;
	height: 1px;
	width: 67px;
	position: absolute;
	top: -3.5em;
	right: 30%;
	-moz-transform: rotate(-45deg);
	-webkit-transform: rotate(-45deg);
	-o-transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
	transform: rotate(-45deg);
}
.con_news .box_news {
	margin-bottom: 5em;
}
.con_news .box_news,.ie8 .con_news .box_news {
	width: 75%;
	max-width: 710px;
	margin-right: auto;
}
.con_news .box_news .cnt_news {
	display: inline-block;
	padding: 30px 10px 30px 30px;
}
.con_news .box_news .cnt_news .img {
	width: 20% !important;
	float: left;
}
.con_news .box_news .cnt_news .cnt_txt2 img {
    max-width: 150px;
    padding: 10px 0;
}
.con_news .box_news .cnt_news .cnt_txt {
	width: 75%;
	float: right;
	padding-left: 20px;
}
.con_news .box_news .cnt_news .sentence{
	color: #545353;
	font-weight: normal;
}
.con_news .box_news .cnt_news h3{
	font-size: 140%;
	font-family: "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "游明朝", YuMincho, "HGS明朝E", "ＭＳ Ｐ明朝", "MS PMincho", "Times New Roman", serif;
}
.con_news .box_news .btn {
	width: 30%;
	margin-left: auto;
	margin-top: 10px;
}

.st_basic .jp {
    font-weight: normal;
    font-family: "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "游明朝", YuMincho, "HGS明朝E", "ＭＳ Ｐ明朝", "MS PMincho", "Times New Roman", serif;
    font-size: 215%;
}

.st_basic .en {
    font-family: "Cinzel", serif;
    color: #b99877;
    font-size: 129%;
}